<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:background="@drawable/shape_161722_top_20"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:paddingBottom="10dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvTitle"
            android:textSize="16dp"
            android:textColor="#fff"
            android:text="@string/invites_you_to_pk"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginTop="15dp"
            android:gravity="center"
            android:layout_width="0dp"
            android:layout_height="wrap_content"/>


        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/ivSelf"
            android:layout_marginTop="60dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/ivVs"
            tools:src="@mipmap/default_avatar"
            android:layout_width="72dp"
            android:layout_height="72dp"/>

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/ivVs"
            android:src="@mipmap/icon_pk_vs"
            android:layout_marginTop="22dp"
            app:layout_constraintTop_toTopOf="@+id/ivSelf"
            app:layout_constraintStart_toEndOf="@+id/ivSelf"
            app:layout_constraintEnd_toStartOf="@+id/ivPeer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/ivPeer"
            tools:src="@mipmap/default_avatar"
            app:layout_constraintTop_toTopOf="@+id/ivSelf"
            app:layout_constraintStart_toEndOf="@+id/ivVs"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_width="72dp"
            android:layout_height="72dp"/>


        <com.swago.baseswago.cusview.MediumTextView
            android:id="@+id/tvSelfName"
            android:maxLines="1"
            android:textSize="14dp"
            android:textColor="#fff"
            tools:text="Swago"
            app:layout_constraintStart_toStartOf="@+id/ivSelf"
            app:layout_constraintEnd_toEndOf="@+id/ivSelf"
            app:layout_constraintTop_toBottomOf="@+id/ivSelf"
            android:maxWidth="100dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>

        <com.swago.baseswago.cusview.MediumTextView
            android:id="@+id/tvPeerName"
            android:maxLines="1"
            android:textSize="14dp"
            android:textColor="#fff"
            tools:text="Swago"
            android:maxWidth="100dp"
            app:layout_constraintStart_toStartOf="@+id/ivPeer"
            app:layout_constraintEnd_toEndOf="@+id/ivPeer"
            app:layout_constraintTop_toBottomOf="@+id/ivPeer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>


        <com.swago.baseswago.cusview.BoldTextView
            android:id="@+id/tvAccept"
            android:textSize="16dp"
            android:textColor="#fff"
            android:layout_marginStart="15dp"
            android:layout_marginEnd="15dp"
            android:layout_marginTop="32dp"
            android:text="@string/accept_swago"
            android:gravity="center"
            android:background="@drawable/shape_ff56b7_37"
            app:layout_constraintTop_toBottomOf="@+id/tvSelfName"
            android:layout_width="match_parent"
            android:layout_height="48dp"/>


        <com.swago.baseswago.cusview.MediumTextView
            android:id="@+id/tvRefuse"
            android:textSize="16dp"
            android:textColor="#fff"
            android:layout_marginTop="10dp"
            android:text="@string/refuse_swago"
            android:gravity="center"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvAccept"
            android:layout_width="wrap_content"
            android:layout_height="48dp"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>